1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Install and update parallels products

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by lcervesato, Apr 27, 2012.

  1. lcervesato

    lcervesato Guest

    0
     
    Hello, i want to update my plesk version 10.1.1 to 10.4.4 from the interface.

    I have a problem, with this error message, sorry but i'm french:

    "Impossible d'obtenir la dernière version de l'Outil d'installation des produits Parallels : La version requise '3.11.0' n'a pas été trouvée sur le serveur. Cette situation peut se passer à cause d'une erreur de configuration sur le site de téléchargements. Le téléchargement du package http://autoinstall.plesk.com/Parallels_Installer/parallels_installer_Debian_5.0.10_x86_64.md5sum a échoué : The requested URL returned error: 404"

    It talk about a configuration error on the downloading website...

    Can you help me?!

    thanks
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,534
    Likes Received:
    1,239
    Location:
    Novosibirsk, Russia
    Affiliate:
    https://plesk.com/?a_aid=59ae552b0731c
  3. lcervesato

    lcervesato Guest

    0
     
    I will try

    thanks for your answer, i will try to do your advise.
     
Loading...